@mixin styles {
	--core-color-primary-source: 68 92 153;
	--core-color-neutral-source: 245 245 245;
	--core-color-primary-100: 255 255 255;
	--core-color-primary-99: 254 251 255;
	--core-color-primary-98: 250 248 255;
	--core-color-primary-95: 238 240 255;
	--core-color-primary-90: 218 226 255;
	--core-color-primary-80: 178 197 255;
	--core-color-primary-70: 146 170 236;
	--core-color-primary-60: 119 143 208;
	--core-color-primary-50: 94 117 180;
	--core-color-primary-40: var(--core-color-primary-source);
	--core-color-primary-35: 56 80 140;
	--core-color-primary-30: 43 68 128;
	--core-color-primary-25: 30 57 116;
	--core-color-primary-20: 16 45 104;
	--core-color-primary-10: 0 24 71;
	--core-color-primary-0: 0 0 0;
	--core-color-neutral-100: 255 255 255;
	--core-color-neutral-99: 252 252 252;
	--core-color-neutral-98: 249 249 249;
	--core-color-neutral-95: 241 241 241;
	--core-color-neutral-90: 226 226 226;
	--core-color-neutral-80: 198 198 199;
	--core-color-neutral-70: 170 171 171;
	--core-color-neutral-60: 144 145 145;
	--core-color-neutral-50: 118 119 119;
	--core-color-neutral-40: 93 95 95;
	--core-color-neutral-35: 81 83 83;
	--core-color-neutral-30: 69 71 71;
	--core-color-neutral-25: 58 60 60;
	--core-color-neutral-20: 47 49 49;
	--core-color-neutral-10: 26 28 28;
	--core-color-neutral-0: 0 0 0;
	--core-dimension-dimension-25: 0.25rem;
	--core-dimension-dimension-50: 0.5rem;
	--core-dimension-dimension-100: 1rem;
	--core-dimension-dimension-200: 2rem;
	--core-dimension-dimension-300: 4rem;
	--core-dimension-dimension-400: 8rem;
	--core-transition-linear-duration: 0.2s;
	--core-transition-linear-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	--core-typography-font-size-base: 1;
	--core-typography-font-size-scale: 1.125;
	--core-typography-font-size-25: 0.7023319615912209rem;
	--core-typography-font-size-50: 0.7901234567901234rem;
	--core-typography-font-size-75: 0.8888888888888888rem;
	--core-typography-font-size-100: 1rem;
	--core-typography-font-size-200: 1.125rem;
	--core-typography-font-size-300: 1.265625rem;
	--core-typography-font-size-400: 1.423828125rem;
	--core-typography-font-size-500: 1.601806640625rem;
	--core-typography-font-size-600: 1.802032470703125rem;
	--core-typography-font-size-700: 2.0272865295410156rem;
	--core-typography-font-size-800: 2.2806973457336426rem;
	--core-typography-font-size-900: 2.565784513950348rem;
	--core-typography-font-size-1000: 2.8865075781941414rem;
	--core-typography-font-size-1100: 3.247321025468409rem;
	--core-typography-font-size-1200: 3.65323615365196rem;
	--core-typography-font-size-1300: 4.109890672858455rem;
	--core-typography-font-size-1400: 4.623627006965762rem;
	--core-typography-weight-normal: 400;
	--core-typography-weight-medium: 500;
	--core-typography-font: Montserrat;
}